@import url("font-awesome.min.css");
@import url("http://fonts.googleapis.com/css?family=Raleway:100,200,300,500,600,700,800,900");

/*
	Phase Shift by TEMPLATED
	templated.co @templatedco
	Released for free under the Creative Commons Attribution 3.0 license (templated.co/license)
*/

/* Mapa */

	.esri {
		width: 100%; height:500px; frameborder: 0px; scrolling: no
	}

/* Basic */

	body {
		background: #0f1116;
	}

	body, span, input, select, textarea {
		color: #555555;
		font-family: 'Helvetica', Helvetica;
		font-size: 12pt;
		font-weight: 300;
		line-height: 1.65em;
	}

	a {
		color: #fff;
		text-decoration: underline;
		margin: 0em 2em 0em 0em;
	}

	strong, b {
		font-weight: 700;
	}

	em, i {
		font-style: italic;
	}

	p, ul, ol, dl, table, blockquote {
		margin: 0 0 0 0;
	}
	
	table, ul {
		text-align: left;
	}

	p {
		line-height: 1.5em;
		text-align: left
	}

	h1, h2, h3, h4, h5, h6 {
		color: inherit;
		font-family: 'Helvetica', Helvetica;
		font-weight: 700;
	}
	
		h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
			color: inherit;
			text-decoration: none;
		}

	h1 {
		text-align: left;	
	}

	h2 {
		font-size: 1.7em;
		text-align: center;	
	}

	sup {
		font-size: 0.8em;
		position: relative;
		top: -0.5em;
	}

	hr {
		border-top: solid 1px #888888;
		border: 0;
		margin-bottom: 1.5em;
	}

/* Image */

	.image {
		border: 0;
		position: relative;
	}

		.image.fit {
			display: block;
		}

			.image.fit img {
				display: block;
				width: 100%;
			}

		.image.feature {
			display: block;
			margin: 0 0 2em 0;
		}

			.image.feature img {
				display: block;
				width: 100%;
			}

		.image.featured {
			position: static;
			display: block;
			margin: 0;
		}

			.image.featured img {
				display: block;
				width: 100%;
			}

/* Icon */

	.icon {
		position: relative;
	}

		.icon:before {
			content: "";
			-moz-osx-font-smoothing: grayscale;
			-webkit-font-smoothing: antialiased;
			font-family: FontAwesome;
			font-style: normal;
			font-weight: normal;
			text-transform: none !important;
		}

		.icon > .label {
			display: none;
		}

/* Tables */

	table {
		width: 100%;
	}

		table.default {
			width: 100%;
		}

			table.default tbody tr {
				border-bottom: solid 1px #888888;
			}

			table.default td {
				padding: 0.5em 1em 0.5em 1em;
			}

			table.default th {
				font-weight: 700;
				padding: 0.5em 1em 0.5em 1em;
				text-align: center;
			}

			table.default thead {
				background: #555555;
				color: #fff;
			}

/* Button */

	input[type="submit"],
	input[type="reset"],
	input[type="button"],
	.button {
		-moz-appearance: none;
		-webkit-appearance: none;
		-o-appearance: none;
		-ms-appearance: none;
		appearance: none;
		-moz-transition: background-color 0.20s ease-in-out;
		-webkit-transition: background-color 0.20s ease-in-out;
		-o-transition: background-color 0.20s ease-in-out;
		-ms-transition: background-color 0.20s ease-in-out;
		transition: background-color 0.20s ease-in-out;
		background: #504020;
		border-radius: 6px;
		border: 0;
		color: white;
		cursor: pointer;
		display: inline-block;
		padding: 0.75em 1.5em;
		text-align: center;
		text-decoration: none;
		display: inline-block;
		font-size: 1.2em;
		font-weight: 600;
		color: #FFF !important;
	}

		input[type="submit"]:hover,
		input[type="reset"]:hover,
		input[type="button"]:hover,
		.button:hover {
	background: #36c938;
		}

		input[type="submit"].alt,
		input[type="reset"].alt,
		input[type="button"].alt,
		.button.alt {
			border: 1px solid #FFF;
			color: #0f1116;
		}

		input[type="submit"].fit,
		input[type="reset"].fit,
		input[type="button"].fit,
		.button.fit {
			width: 100%;
		}

		input[type="submit"].small,
		input[type="reset"].small,
		input[type="button"].small,
		.button.small {
			font-size: 0.8em;
		}

		input[type="submit"].medium,
		input[type="reset"].medium,
		input[type="button"].medium,
		.button.medium {
			padding: 0.80em 2em;
			font-size: 1.6em;
		}

/* Wrapper */

	.wrapper.style1 {
		padding-top: 10em;
		padding-bottom: 2em;
		background: url(../images/bg.jpg);
		background-size: cover;
		background-attachment: fixed;
		-webkit-backface-visibility: hidden;
		-webkit-transform: translateZ(0);
	}

	.wrapper.style2 {
		padding: 6em 0;
		background: #000000;
		color: white;
	}

/* Header */

	#header {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	background: #0F1116;
	color: #fff;
	padding-top: 1.5em;
	padding-right: 1.5em;
	padding-left: 1.5em;
	padding-bottom: 1.5em;
	z-index: 100;
	bottom: auto;
	}

/* Logo */

	#logo {
		font-size: 1.2em;
		cursor: default;
	}

	#logo h1 {
		display: inline-block;
		text-transform: uppercase;
	}

/* Navigation */

	#nav {
		position: absolute;
		right: 0;
		top: 0;
		cursor: default;
	}

	#nav ul li {
		display: inline-block;
		padding: 1.25em 1.25em;
	}

	#nav ul li a {
		-moz-transition: color 0.20s ease-in-out;
		-webkit-transition: color 0.20s ease-in-out;
		-o-transition: color 0.20s ease-in-out;
		-ms-transition: color 0.20s ease-in-out;
		transition: color 0.20s ease-in-out;
		display: inline-block;
		color: #ddd;
		color: rgba(255, 255, 255, 0.75);
		text-decoration: none;
	}

	#nav ul li a:hover {
		color: #fff;
	}

/* Banner */

	#banner {
		text-align: left;
		color: #555555;
		padding: 0em 4em;
		margin-bottom: 6em;
	}

		#banner p {
			font-size: 1.75em;
			line-height: 1.75em;
		}

	#banner strong,
	#banner a {
		color: inherit;
	}

/* Page */

	#page1 {
		position: relative;
		background: #FFF;
		padding: 4em 4em 4em 4em;
		border-radius: 8px;
	}

	#page2 {
		position: relative;
		background: #FFF;
		margin-top: 100px;
		padding: 4em 0 0 0;
		border-radius: 8px;
	}

	#page3 {
		position: relative;
		background: #FFF;
		margin-top: 100px;
		padding: 4em 0 0 0;
		border-radius: 8px;
	}

	#page4 {
		position: relative;
		background: #FFF;
		margin-top: 100px;
		padding: 4em 0 0 0;
		border-radius: 8px;
	}

/* Copyright */

	#copyright {
	color: #ddd;
	color: rgba(255, 255, 255, 0.2) !important;
	text-align: left;
	display: block;
	padding-top: 0em;
	padding-right: 0em;
	padding-left: 0em;
	padding-bottom: 0em;
	}

		#copyright a {
			text-decoration: none;
			color: #ddd;
			color: rgba(255, 255, 255, 0.4) !important;
		}

/* Box */

	.box {
	padding: 3em 2em;
	background: #FFF;
	text-align: center;
	border-radius: 10px;
	}
